import request from '@/utils/request'

// 化学品盘点列表
export function hxpTakeStockList(query) {
  return request({
    url: '/chemical/hxpTakeStock/list',
    method: 'get',
    params: query
  })
}
// 化学品盘点详情
export function hxpTakeStockInfo(id) {
  return request({
    url: '/chemical/hxpTakeStock/'+id,
    method: 'get',
  })
}
// 化学品盘点化学品列表
export function hxpTakeStockDetailList(query) {
  return request({
    url: '/chemical/hxpTakeStockDetail/list',
    method: 'get',
    params: query
  })
}
